  @media screen and (max-width:500px){#stacks_in_89_page4{display:none}} 

#stacks_in_89_page4 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  2px;
}

#stacks_in_93_page4 {
	padding:  18px;
}

#stacks_in_123_page4 {
	font-size: 124%;
}

#stacks_in_11785_page4 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_11786_page4>.s3_row {
	margin: 0 -8px;
}

#stacks_in_11786_page4>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_11786_page4>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_11786_page4>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_11786_page4>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_11786_page4>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_11786_page4>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_11786_page4 {
	padding:  14px;
}

#stacks_in_11787_page4 {
	padding:  5px;
}

#stacks_in_11789_page4 {
	padding:  5px;
}

#stacks_in_11790_page4 {
	font-size: 133%;
}

#stacks_in_11791_page4 {
	padding:  5px;
}

#stacks_in_11815_page4 {
	padding:  5px;
}

#stacks_in_11816_page4 {
	font-size: 130%;
}

#stacks_in_11795_page4 {
	padding:  5px;
}

#stacks_in_11797_page4 {
	padding:  5px;
}

#stacks_in_11798_page4 {
	font-size: 130%;
}

#stacks_in_11800_page4 {
	padding:  5px;
}

#stacks_in_11802_page4 {
	padding:  5px;
}

#stacks_in_11803_page4 {
	font-size: 132%;
}

#stacks_in_11805_page4 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11807_page4 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11808_page4 {
	font-size: 130%;
}

#stacks_out_11811_page4 {
	margin-right:0;
}

#stacks_in_11811_page4 {
	padding:  6px;
}

#stacks_in_11812_page4 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11813_page4 {
	font-size: 119%;
}
